Retrieve all bank accounts
curl --request GET \
--url https://test.onlinecheckwriter.com/api/v3/bankAccounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://test.onlinecheckwriter.com/api/v3/bankAccounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test.onlinecheckwriter.com/api/v3/bankAccounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"meta": {
"total": 14,
"currentPage": 1,
"perPage": 2
},
"bankAccounts": [
{
"bankAccountId": "XP3Ez2Ggn8JP4qQgAYd",
"name": "Demo Bank 1333",
"nickName": "company1333334",
"accountNumber": "34234234234222",
"isVerified": false,
"bankId": "6VoW41bgPVG589l",
"addressLine1": "Test Address1",
"addressLine2": null,
"city": "Downey",
"state": "CA",
"zip": "90242",
"phone": null,
"createdDate": "11-12-2024",
"webUrl": "https://staging.web.ocw.sebipay.com/manage/bank-accounts/index?id=3Ez2Ggn8JP4qQgA"
},
{
"bankAccountId": "KmQaMdjZl2XoGzLxbWy",
"name": "Fayas",
"nickName": "Fayass Fayass Fayass",
"accountNumber": "123456",
"isVerified": false,
"bankId": "pzo54xJ6ZbeaXmL",
"addressLine1": "1 Infinite Loop",
"addressLine2": null,
"city": "Cupertino",
"state": "CA",
"zip": "95014",
"phone": null,
"createdDate": "09-21-2024",
"webUrl": "https://staging.web.ocw.sebipay.com/manage/bank-accounts/index?id=QaMdjZl2XoGzLxb"
}
]
}
}{
"message": "Unauthenticated."
}Bank Account
Get Bank Accounts
List all bank account records.
GET
/
bankAccounts
Retrieve all bank accounts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Number of records that you want to receive in the response. By default, 10 records will be listed.
For navigating through pages. By default, the first page will be listed.
Filter records using any keywords.
⌘I
